MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003636ATutorModulespublic2008-11-05 12:332008-11-14 08:22
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.2 
Summary0003636: Add FHA Student Tools to standard mods
DescriptionNow that the old Student Tools is Course Tools, the FHA Student Tools Module could be put in its place.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003283)
greg (administrator)
2008-11-07 07:46

Student Tools has been renamed Course Tools, and the old FHA student tools module has taken its place, so course designers can move tools off the course home page.

- Issue History
Date Modified Username Field Change
2008-11-05 12:33 greg New Issue
2008-11-05 12:33 greg Affects version => SVN
2008-11-07 07:46 greg Status new => resolved
2008-11-07 07:46 greg Fixed in Version => 1.6.2
2008-11-07 07:46 greg Resolution open => fixed
2008-11-07 07:46 greg Assigned To => greg
2008-11-07 07:46 greg Note Added: 0003283
2008-11-14 08:22 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker